<?php
$center = "-93.2330704,45.1687256";
$points = explode(",", $center);
$x_coord = $points[0];
$y_coord = $points[1];

$numItems = 40;
$radius = 5;

function positionX($numItems,$thisNum){
  $alpha = 360/$numItems; // angle between the elements 
  $angle = $alpha * $thisNum; // angle for N element
  $x = $radius * cos(deg2rad($angle)); // X coordinates
  return $x;
}

function positionY($numItems,$thisNum){
  $alpha = 360/$numItems; // angle between the elements
  $angle = $alpha * $thisNum; // angle for N element
  $y = $radius * sin(deg2rad($angle)); // Y coordinates
  return $y;
}

$z = 0;
while ($z < $numItems){
	echo round(positionX($numItems,$z))."<br>";
	echo round(positionY($numItems,$z))."<br><br>";
	$z++;
}




?>